{% extends "index.html" %}

{% block description %}
<meta name="description" content="Albatros is a theme for Zola">{% endblock description %}
{% block keywords %}
<meta name="keywords" content="Albatros, Zola, SSG">{% endblock keywords %}

{% block content %}
<main class="w3-container">

    <div class="w3-panel textimage">
        <img alt="img" src="/img/albatros.svg" />
        <div>
            <h1>Welcome to my Website!!!!</h1>
            <p>My name is Eric Ríos, and I'm a data scientist graduating from Duke Master's in Interdisciplinary Data
                Science program in May 2024</p>
            <p>I'm passionate about solving complex data science problems that can help people across all domains.</p>
            <p>When not in front of a computer, I might be learning multiple languages, dancing in some other country,
                and building things, lots of things.</p>
            <p>Next Goals : </p>
            <p>1. AWS Certifications </p>
            <p>2. Starting TRIO Workshops</p>
            <p>3. Visit a Wolf Sanctuary </p>
            <!-- <a class="w3-round w3-large albatros-download-button" href="/"><i class="fa fa-cloud-download"></i>
                Download
                Albatros</a> -->
        </div>
    </div>

    <div class="w3-panel">
        <h1 class="w3-center">Explore!!!</h1>
        <div class="numbercards">
            <div class="numbercard">
                <span class="false_h2">5</span><span class="false_h3">years</span>
                <p>Spent doing data analysis across multiple areas. I worked as a TRIO data analyst and tutoring
                    coordinator in that stint as well.</p>
            </div>
            <div class="numbercard">
                <span class="false_h2">3</span><span class="false_h3">events</span>
                <p>That I am looking forward to visit. Hackthon, FF concerts, and the Tokyo Game Show.</p>

            </div>
            <div class="numbercard">
                <span class="false_h2">2.1 + ?</span><span class="false_h3">languages</span>
                <p>A confusing amount. Not even R or python, native Spanish, English, and picked up some N1 Japanese.
                    Since
                    being in MIDS, key phrases in Korean, Chinese, Hindi, Azerbaijani, Indonesian, Kazahk, Russian and
                    Ruñacole. <a href="/team">Here is a look at some of those friends</a>.</p>
            </div>
        </div>
    </div>

    <div class="w3-panel titletextimage">
        <h1>Eric Rios, Data Scientist and Uncle</h1>
        <div>
            <img alt="img" style="width: 25%;" src="/img/albatros.png" />
            <div>
                <p>Thank you for stopping by!!! I have a few tabs around this page that I will populate with time. </p>
                <p>Woo hoo!!! I have my own website!!! </p>
                <p>I'll switch to Spanish briefly.</p>
                <p>Para los hispanoparlantes, mucho gusto en conocerlos. Espero que estén bien. No duden en comunicarse.
                    Ojalá podamos trabajar juntos en proyectos que nos necesitan. P.S. Hablemos mucho español.</p>
                <a href="/" class="w3-round w3-button w3-blue">Call to action</a>
            </div>
        </div>
    </div>

</main>
{% endblock content %}